Bug 34181 - Update port: x11-wm/xfce to 3.8.14 (fix ports/33340)
Summary: Update port: x11-wm/xfce to 3.8.14 (fix ports/33340)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: FUJISHIMA Satsuki
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-01-22 20:20 UTC by tkato
Modified: 2002-01-22 21:31 UTC (History)
0 users

See Also:


Attachments
file.diff (14.44 KB, patch)
2002-01-22 20:20 UTC, tkato
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato 2002-01-22 20:20:02 UTC
- Update to version 3.8.14  

New file:
files/patch-ltmain.sh

This PR supersedes ports/33340.

Note: Following series of PRs have been left alone for about three months....
--
[2001/10/29] ports/31618 Update port: x11-wm/xfce to 3.8.9
[2001/10/30] ports/31646 Update port: x11-wm/xfce to 3.8.10 (fix ports/31618)
[2001/11/03] ports/31725 Update port: x11-wm/xfce to 3.8.11 (fix ports/31646)
[2001/11/23] ports/32221 Update port: x11-wm/xfce to 3.8.12 (fix ports/31725)
[2001/12/08] ports/32629 Update port: x11-wm/xfce to 3.8.12b (fix ports/32221)
[2001/12/30] ports/33340 Update port: x11-wm/xfce to 3.8.12b (fix ports/32629)
Comment 1 FUJISHIMA Satsuki freebsd_committer 2002-01-22 21:30:58 UTC
State Changed
From-To: open->closed

Committed, thanks. 


Comment 2 FUJISHIMA Satsuki freebsd_committer 2002-01-22 21:30:58 UTC
Responsible Changed
From-To: freebsd-ports->sf

I've committed this one in my responsibility.